RubyGems Navigation menu

publisher 1.1.2

publisher is a module for extending a class with event subscription and firing capabilities. This is helpful for implementing objects that participate in the Observer design pattern.

Gemfile
          gem 'publisher', '~> 1.1.2'
  
  
  
  
  
  
  

install
          gem install publisher
  
  
  
  
  
  
  

Total downloads 7,477

For this version 4,146

Required Ruby Version: None

Links:

Versions:

  1. 1.1.2 - September 27, 2011 (9 KB)
  2. 1.1.1 - November 8, 2009 (8.5 KB)
  3. 1.1.0 - November 21, 2007 (8 KB)